uuid:
  -
    value: eb6da68d-7a3d-45d4-bd2a-38da0fb8ed18
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rectangle.jpg
uri:
  -
    value: 'public://2019-10/rectangle_1.jpg'
    url: /sites/default/files/2019-10/rectangle_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 138324
status:
  -
    value: true
created:
  -
    value: '2019-10-04T14:09:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-04T14:09:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
